Subject: user switching
From: [email-masked]
To: [email-masked]
Date: Thu, 01 Apr 2010 15:47:32 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, I have a copy of suse sles9 with the images provided from novell for training. When I am logged in as a user and in Konsole, I can not su to root, it asks for a password and will not take any input from the keyboard. When I went to the help files it said to write to you for issues, so I am writing to you. I will also be contacting Novell and see if there is an answer on their side. This little problem makes it impossible for me to complete on of the exercises for my lab in school. Thank you, Craig Leach